RubyGems Navigation menu

kashflow 0.0.3

A Ruby wrapper for the Kashflow Accouting SOAP API

Gemfile
          gem 'kashflow', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install kashflow
  
  
  
  
  
  
  

Total downloads 4,256

For this version 1,642

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 1, 2011 (13.5 KB)
  2. 0.0.2 - January 1, 2011 (13.5 KB)
  3. 0.0.1 - December 31, 2010 (13.5 KB)

Runtime Dependencies: